/* Common Texts */

"BriefResultsTitle_NothingToClean" = "クリーンアップ！";
"BriefResultsTitle_ScanCompleted" = "スキャンを完了しました";
"BriefResults_SizeFormat" = "合計%@検出";
"BriefResults_IncludingLabel" = "内容：";
"BriefResults_SmartSelectedLabel" = "をスマートに検出";
"BriefResults_SelectedLabel" = "選択した項目";
"BriefResultsDescription_NothingFound" = "何も検出されなかったようです。";

"ToolTip_FoundInTotal" = "検索合計：%@";
"ToolTip_FoundInTotalAvailableForClean" = "検索合計：%@\n自動クリーンアップ可能：%@";

"NothingToCleanDescription_Generic" = "クリーンアップまたは修正が必要な項目はありません。";

"Cleaning_ScannerState_Skipped" = "スキップされました";
"Cleaning_ScannerState_Stopped" = "停止中";
"Cleaning_ScannerState_Failed" = "実行できませんでした";

"CleanupCompleteTitle_CleanupComplete" = "クリーンアップを完了";
"CleanupCompleteTitle_CleanedSuffix" = "クリーンアップ済み";

"CleanProgress_Status_InProgress" = "システムをクリーンアップ中…";
"CleanProgress_Status_Finished" = "クリーンアップログ";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "クリーンアップ済み";
"CleanupSuccessComplete_StatusText" = "クリーンアップを完了";
"CleanupSuccessComplete_DescriptionText" = "起動ディスクに%@の空き容量があります。\n残りの項目で削除できるものが無いかチェックし、空き容量を増やしましょう。";

"CleanupSuccessComplete_SuggestionsTitle" = "さらに：";
"CleanupSuccessComplete_NoSuggestionsTitle" = "全てカバーされました！";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "現時点でこれ以上アドバイス出来る事はありません。";

"CleanupFailureComplete_StatusText" = "削除できませんでした";
"CleanupFailureComplete_DescriptionText" = "クリーンアップログを確認してエラーを特定し、再試行してください。";

"CleanupFailedTitle_CleanupFailed" = "削除できませんでした";
"CleanupFailedDescription_CleanupFailed" = "クリーンアップログを確認してエラーを特定し、再試行してください。";

"LabelText_Stopped" = "停止中";
"LabelText_Loading" = "読み込み中…";

"ResultDetailsCellTitle_NoItemsToSelect" = "このグループには削除の対象になる項目がありません";

"Search_Placeholder" = "検索";

"VoiceOver_Sidebar" = "サイドバー";

/* Context Menu */

"ContextMenuItemTitle_Select" = "%@を選択";
"ContextMenuItemTitle_SelectForRemoval" = "%@を削除の対象に選択";
"ContextMenuItemTitle_Deselect" = "%@を選択解除";
"ContextMenuItemTitle_RevealInFinder" = "Finderで表示";
"ContextMenuItemTitle_QuickLook" = "%@をクイックルック";
"ContextMenuItemTitle_Ignore" = "除外リストに追加";

/* Buttons */

"ButtonTitle_Run" = "実行";
"ButtonTitle_Perform" = "実行";
"ButtonTitle_Scan" = "スキャン";
"ButtonTitle_View" = "表示";
"ButtonTitle_Stop" = "停止";
"ButtonTitle_Remove" = "削除";
"ButtonTitle_Clean" = "削除";
"ButtonTitle_Relaunch" = "再起動";

"ButtonTitle_Enabled" = "有効";
"ButtonTitle_Disabled" = "無効";
"ButtonTitle_Enable" = "有効にする";
"ButtonTitle_Disable" = "無効にする";

"BackButtonTitle_Back" = "戻る";
"BackButtonTitle_Intro" = "はじめに";
"BackButtonTitle_StartOver" = "最初からやり直す";
"BackButtonTitle_BackToResults" = "概要に戻る";
"BackButtonTitle_BackToCleanupDetails" = "クリーンアップに戻る";

"ButtonTitle_SelectAll" = "すべてを選択";
"ButtonTitle_DeselectAll" = "すべてを選択解除";

"ButtonTitle_RevealSelectedInFinder" = "Finderで選択された項目を確認";

"ButtonTitle_Show" = "表示";
"ButtonTitle_Hide" = "隠す";

"ButtonTitle_ViewLog" = "ログを表示";
"ButtonTitle_ReviewLog" = "ログを確認";
"ButtonTitle_HideLog" = "ログを隠す";

"ButtonTitle_ReviewDetails" = "詳細を確認";
"ButtonTitle_ReviewRemainingItems" = "残りの項目を確認";
"ButtonTitle_ShareResults" = "結果をシェア";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "キャンセル";
"ButtonTitle_StartOver" = "最初からやり直す";
"ButtonTitle_Rescan" = "再スキャン";
"ButtonTitle_Refresh" = "更新";
"ButtonTitle_Add" = "追加";
"ButtonTitle_Ignore" = "除外";
"ButtonTitle_IgnoreAndContinue" = "無視して続行";
"ButtonTitle_Quit" = "終了";
"ButtonTitle_ForceQuit" = "強制終了";
"ButtonTitle_QuitAll" = "すべてを終了";
"ButtonTitle_SelectFiles" = "ファイルを選択…";
"ButtonTitle_ResetSearch" = "検索をリセット";
"ButtonTitle_CopyToClipboard" = "クリップボードにコピー";
"ButtonTitle_New" = "新機能";
"ButtonTitle_No" = "いいえ";
"ButtonTitle_YesIMSure" = "はい、ダウンロードを選択";

"ButtonSubtitle_DisabledScanning" = "環境設定で無効に設定済み";

/* Groups */

"GroupName_Cleanup" = "クリーンアップ";
"GroupName_Protection" = "セキュリティ";
"GroupName_Speed" = "高速化";
"GroupName_Applications" = "アプリケーション";
"GroupName_Files" = "ファイル";

/* Dates */

"DateFormatting_TimeAgoFormat" = "%@前";
"DateFormatting_Yesterday" = "昨日";
"DateFormatting_Today" = "今日";
"DateFormatting_2_Weeks" = "2週間";
"DateFormatting_3_Weeks" = "3週間";
"DateFormatting_Month" = "1ヶ月";
"DateFormatting_Week" = "1週間";
"DateFormatting_Year" = "1年";
"DateFormatting_HalfYear" = "半年";

"DateFormatting_AlmostMonth" = "約1カ月";
"DateFormatting_AlmostHalfYear" = "約半年";
"more than %@ ago" = "%@ 以上前";
"more than %@" = "%@ 以上";
"DateFormatting_MoreThan2Weeks" = "2週間以上";
"DateFormatting_MoreThanMonth" = "1ヶ月以上";
"DateFormatting_MoreThan2Months" = "2ヶ月以上";
"DateFormatting_MoreThan3Months" = "3 ヶ月以上";
"DateFormatting_MoreThan4Months" = "4ヶ月以上";
"DateFormatting_MoreThanWeek" = "1週間以上";
"DateFormatting_MoreThanYear" = "1年以上";
"DateFormatting_MoreThanHalfYear" = "半年以上";
"DateFormatting_Never" = "未実行";

/* Sorting */

"SortingPrefix" = "表示順序：";
"SortingOption_Name" = "名前";
"SortingOption_Size" = "サイズ";
"SortingOption_Count" = "数";
"SortingOption_LastOpenedDate" = "最後に開いた日";
"SortingOption_ReleaseDate" = "最終アップデート日：";
"SortingOption_Ascending" = "昇順";
"SortingOption_Descending" = "降順";

/* Grouping */
"GroupingPrefix" = "グループ化";

/* About */

"About_ThanksText" = "スペシャルサンクス：%@";
"About_Version" = "バージョン %@";
"About_ButtonTitle_Acknowledgements" = "謝辞";
"About_Section_Development" = "製品開発";
"About_Section_ProductDesign" = "インターフェイスデザイン";
"About_Section_Illustrator" = "イラストレーター";
"About_Section_QualityAssurance" = "品質管理";
"About_Section_Marketing" = "マーケティング";
"About_Section_CommunicationDesign" = "コミュニケーションデザイン";
"About_Section_Analytic" = "アナリティクス";
"About_Section_OrgCoaches" = "スクラムマスター";
"About_Section_WebDevelopment" = "Web開発";
"About_Section_WebDesign" = "Webデザイン";
"About_Section_PR" = "PR";
"About_Section_BusinessProgram" = "ビジネスプログラム";
"About_Section_CustomerSupport" = "カスタマーサポート";
"About_Section_Copywriter" = "コピーライティング";
"About_Section_ProductManagement" = "製品管理";
"About_Section_TeamLeadership" = "チームリーダー";
"About_Section_AudioProduction" = "オーディオ制作";
"About_Section_InvaluableContribution" = "計り知れない貢献";
"About_EveryHumanBeingAndCats" = "MacPawのすべての人間と猫たち";
"About_AllRightsReserved" = "All Rights Reserved";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "さらに続けるには、あなたのお力が必要です。";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "CleanMyMac Xは、Macで永続的な種類のウイルスを特定するための許可を必要とします。";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "CleanMyMac Xは、ご利用のMacからしつこいタイプのウイルスを削除する許可を必要とします。";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "CleanMyMac Xエージェントは、サードパーティ製アプリによって無効にされました。続けるには有効化してください。";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "選択中のサイズ";
"SelectVolumeButton_Title_Accessibility" = "容量を選択";
"SelectVolumeButton_Help_Accessibility" = "現在選択されている容量 – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "スキャンを完了しました！";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac は、あなたのMacから%@のストレージを解放する準備ができています。";

"ProcessReminder_CleanComplete_Title" = "クリーンアップ完了！";
"ProcessReminder_CleanComplete_Format" = "CleanMyMacは、あなたのMacから%@のストレージを解放しました。";

"ProcessReminder_RunScan_Title" = "Macをクリーンアップしましょう！";
"ProcessReminder_RunScan_Description" = "CleanMyMac を起動して Mac の不要ファイルをスキャンします。";

"ProcessReminder_Launch_Title" = "起動";
"ProcessReminder_Cancel_Title" = "キャンセル";
"ProcessReminder_Show_Title" = "表示";

/* Main Menu */

"MenuItem_Deauthenticate" = "認証解除";
"MenuItem_Subscribe" = "登録…";
"MenuItem_FullDiskAccess" = "フルディスクアクセスについて";
"MenuItem_Authenticate" = "認証…";
"MenuItem_Feedback" = "フィードバックを送信…";
"MenuItem_Help" = "CleanMyMac X ヘルプ";
"MenuItem_SupportCenter" = "サポートに問い合わせる…";
"MenuItem_SubmitMalware" = "ウィルスを提出…";
"MenuItem_MoreProducts" = "その他のMacPaw製品";
"MenuItem_WhatsNew" = "新機能";
"MenuItem_ReferralSystem" = "お友達紹介プログラム";
"MenuItem_Rescan" = "再スキャン";
"MenuItem_Refresh" = "更新";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "拡張ログを有効にする";
"MenuItem_DisableExtendedLogs" = "拡張ログを無効にする";
"MenuItem_UpdateKnowledgeBase" = "知識データベースをアップデート (現在のバージョン%@)";
"UpdateKnowledgeBase_AlertTitle" = "知識データベースをアップデート";
"UpdateKnowledgeBase_UpToDate" = "最新の状態です";
"UpdateKnowledgeBase_Updated" = "バージョン%@にアップデートされました";
"UpdateKnowledgeBase_UnknownError" = "不明なエラーが発生しました。あとで再度お試しください";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "終了する必要のあるアプリケーションがあります。";
"AppTerminator_AppsToQuitSubtitle" = "すべての関連項目をクリーンアップするには、次のアプリケーションを終了してください:";

/* No Search Results Screen */

"NoSearchResults_Title" = "検索結果なし";
"NoSearchResults_Description" = "条件に一致する項目は見つかりませんでした。";

/* Window Titles */

"WindowTitle_WhatsNew" = "新機能";

/* Activation */

"UnlockFullVersionButton_Title" = "完全版を購入";

"ActivationControlTitle_UpgradeWithDiscount" = "50%オフでアップグレード";
"ActivationControlTitle_ActivateWithDiscount" = "%@%%オフでアクティベート";

"Registration_WindowTitle" = "ライセンス認証";
"ActivationInfo_WindowTitle" = "ライセンス情報";

"MenuItemTitle_ActivationInfo" = "ライセンス認証情報…";
"MenuItemTitle_Activate" = "アクティベート…";
"MenuItemTitle_RenewSubscription" = "購読を更新…";

"ActivationControlTitle_UpgradeWithDiscount" = "50%オフでアップグレード";
"ActivationControlTitle_ActivateWithDiscount" = "%@%%オフでアクティベート";

"InfoPopoverTitle_NotActivated" = "この機能はCleanMyMac X 完全版をアクティベートした後、利用できます。";
"InfoPopoverTitle_NoFDA" = "CleanMyMacにディスクへのフルディスクアクセス許可を与える事で、より多くのアイテムの検出が可能になります。";

"Activation_SerialId_Unknown" = "不明";
"Activation_NotRegistered" = "登録されていません";
"Activation_ExpirationDate_Never" = "なし";
"Activation_ExpirationDate_Expired" = "期限切れ";
"Activation_ExpirationDate_LastDay" = "最終日";
"Activation_ExpirationDate_Format" = "残り%@ ";

// Used by DevMate

"PluralForm0_day" = "日";
"PluralForm1_day" = "日";
"PluralForm2_day" = "日";
"PluralForm0_Day" = "日";
"PluralForm1_Day" = "日";
"PluralForm2_Day" = "日";

"Activation_ActivateTitle" = "CleanMyMac Xの有効化";
"Activation_Back_ButtonTitle" = "戻る";
"Activation_LostLicense_ButtonTitle" = "ライセンス認証番号を忘れた場合";
"Activation_BuyLicense_ButtonTitle" = "ライセンスを購入";
"Activation_Activate_ButtonTitle" = "ライセンス認証";

"Activation_Welcome_Description" = "ライセンスを購入して無料体験版の制限を解除し、CleanMyMac Xの全ての性能をぜひ体験してください。";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "ライセンス認証番号を入力…";

"Activation_Activation_Description" = "すでにCleanMyMac Xをお買い上げの場合、確認メールにライセンス認証番号が表示されています。";
"Activation_Activation_LicenseTextField_Placeholder" = "ライセンス認証番号";
"Activation_Activation_TryAgain_ButtonTitle" = "やり直してください";
"Activation_Activation_MoreInfo_ButtonTitle" = "詳しい情報...";
"Activation_Activation_ResetActivations_ButtonTitle" = "アクティベーションをリセット";
"Activation_Activation_ExtendLicense_ButtonTitle" = "ライセンスを延長";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "%@%%オフでライセンスを延長";

"Activation_EULATitle" = "ユーザ利用規約";

"Activation_ActivationInfo_Title" = "ライセンス認証情報";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "ライセンスを登録解除";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "ユーザ名:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "ライセンス認証番号：";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "有効期限:";

"Activation_Completion_Title" = "ありがとうございました。";
"Activation_Completion_Subtitle" = "CleanMyMac Xのライセンス認証が完了しました。";
"Activation_Completion_Description" = "ご利用可能なすべてのタスクを実行して、お使いのMacを最適化し、安全なものとしましょう。";
"Activation_Completion_KeepInTouch" = "最新情報をどうぞ：";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "ライセンス番号を入力してください:";
"Activation_AdditionalInfo_InfoSubtitle" = "詳細を追加してください：";
"Activation_AdditionalInfo_KeepUpToDate" = "MacPawのニュース、製品または\nサービスに関する最新情報の受信を希望します。";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "キャンセル";
"Activation_AdditionalInfo_Name_Placeholder" = "氏名";
"Activation_AdditionalInfo_Email_Placeholder" = "メールアドレス";

// Subscription

"SubscriptionWindow_Title" = "最新情報をどうぞ！";
"SubscriptionWindow_Description" = "CleanMyMacのニュースレターにご登録ください。役立つニュースをお届けします。";
"SubscriptionWindow_ConfirmationText" = "受信フォルダをチェックしてアドレスを確認してください。";

"SubscriptionWindow_TextFieldPlaceholder" = "メールアドレスを入力";
"SubscriptionWindow_SubscribeButtonTitle" = "登録";

// Remove Methods

"RemoveMethodTitle_Immediately" = "即座に削除";
"RemoveMethodTitle_Securely" = "確実に削除";
"RemoveMethodTitle_MoveToTrash" = "ゴミ箱に移動";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "フォルダに移動...";
"RemoveMethodTitle_MoveTo_FolderFormat" = "%@に移動";

// Intro

"IntroVideo_FreeSpace" = "ストレージを解放";
"IntroVideo_BoostSpeed" = "高速化";
"IntroVideo_ProtectMac" = "あなたのMacを保護";
"IntroVideo_ManageApps" = "アプリを管理";

// Promo
"Promo_Disclaimer" = "CleanMyMacによる推奨オプションの提案";

"Promo_Gemini_Title" = "重複ファイルを削除するには";
"Promo_Gemini_Description" = "Geminiを使って重複ファイルを削除し、さらに多くのストレージを解放しましょう。";
"Promo_Gemini_ActionButton_Title" = "今すぐ試す";

"Promo_ClearVPN_Title" = "インターネット接続を保護";
"Promo_ClearVPN_Description" = "ClearVPNでオンライン上の自身の安全とプライバシーを保護しましょう。特別なスキルは必要ありません。";
"Promo_ClearVPN_ActionButton_Title" = "オンラインの保護を取得";

"Promo_WallWiz_Title" = "最高のMac環境実現のために";
"Promo_WallWiz_Description" = "Wallpaper Wizard 2 で、HD画質のウォールペーパーを手に入れましょう。";
"Promo_WallWiz_ActionButton_Title" = "今すぐ試す";

"Promo_CMPC_Title" = "メンテナンスが必要なPCをお持ちですか？";
"Promo_CMPC_Description" = "CleanMyPCを使って、Windows搭載パソコンのクリーンアップを実行しましょう。";
"Promo_CMPC_ActionButton_Title" = "今すぐ入手";

// Menu App Request

"MenuAppUsageRequest_Title" = "CleanMyMac メニュー";
"MenuAppUsageRequest_Description" = "このメニューを実行状態にし続ける事で、ご利用のMacの状態がモニタリングされ、早期に問題を発見する事ができます。";
"MenuAppUsageRequest_KeepButton_Title" = "メニューを残す";
"MenuAppUsageRequest_TurnOff_Title" = "切にする";
"MenuAppUsageRequest_CheckboxTitle" = "ログイン時に開く";
"MenuAppUsageRequest_ButtonTitle_Quit" = "終了";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "0 KB";
"Zero" = "0";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "アクセスを許可";
"FullDiskAccess_Request_Title" = "CleanMyMacにフルディスクアクセスを許可";
"FullDiskAccess_Request_Subtitle" = "Macのシステム環境設定を開き、「フルディスクアクセス」のリストにCleanMyMacを追加してください。";
"FullDiskAccess_Request_Subtitle_LinkPart" = "システム環境設定";
"FullDiskAccess_NoConnectionTitle" = "接続がありません";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "CleanMyMac Xのフルディスクアクセスが許可されました";
"FullDiskAccess_Granted_Subtitle" = "弊社による個人情報保護が約束されたまま、最大限の活用ができるようになりました。";
"FullDiskAccess_Granted_OK_ButtonTitle" = "OK";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "アクセスを許可";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "続けるにはホームフォルダにアクセスを許可してください。";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "アクセスを許可";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "続けるにはアプリケーションフォルダにアクセスを許可してください。";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "アクセスを許可";
"MAS_GrantAccessToRootFolder_WindowDescription" = "続行するには、選択したボリュームへのアクセスを許可してください。";

"MAS_GrantAccessToDisk_ButtonTitle" = "アクセスを許可";
"MAS_GrantAccessToDisk_WindowDescription" = "続行するには、選択したボリュームへのアクセスを許可してください。";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "あらゆる脅威からMacを安全に守るための全く新しい「セキュリティ」をあなたに。";
"NewLabel_ModuleDescription_optimization" = "あなたのMacが何を実行しているかを常に知らせてくれる便利なスペース。";
"NewLabel_ModuleDescription_uninstaller" = "新しいインターフェース。さらに優れたアルゴリズム。より高度なパフォーマンス。一新された「アンインストーラー」をぜひお試しください。";
"NewLabel_ModuleDescription_updater" = "これまでのCleanMyMacに欠けていた機能。すべてのソフトウェアを最新に保つためのシンプルかつ効率的なツール。";
"NewLabel_ModuleDescription_laof" = "不要なファイルをより簡単に判別し、管理できるようになりました。";

"SubscriptionRenewalWindow_ActionTitle" = "お支払い情報の更新";
"SubscriptionRenewalButton_ActionTitle" = "購読を更新";
"SubscriptionGracePeriodButton_ActionTitle" = "サブスクリプションを更新";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "お待ち下さい！ あなたへの割引があるのでご確認下さい。";
"DiscountBanner_ButtonTitle" = "割引を受け取る";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "CleanMyMac Xのご利用を楽しまれていますか？";
"RateFlow_TitleFeedbackQuestion" = "それは残念です:( 宜しければ改善出来る点をお教え頂けますでしょうか？";
"RateFlow_TitleRateQuestion" = "宜しければApp Storeでの評価をお願いできますでしょうか？ :)";
"RateFlow_TitleAcceptRateStatement" = "弊社一同、感謝申し上げます！";
"RateFlow_TitleSkipRateStatement" = "心配はいりません！ 弊社のアプリをご利用頂き、必要であればいつでもご連絡ください！";
"RateFlow_TitleAcceptFeedbackStatement" = "わかりました！弊社は心より全力を尽くします！";
"RateFlow_TitleSkipFeedbackStatement" = "後でご意見を頂ければ幸いです。お気軽にご連絡ください！";

"RateFlow_PositiveButtonTitleLikeQuestion" = "はい、良いと思います！";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "フィードバックを送る";
"RateFlow_PositiveButtonTitleRateQuestion" = "はい！";

"RateFlow_NegativeButtonTitleLikeQuestion" = "そうでもない";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "わかりません";
"RateFlow_NegativeButtonTitleRateQuestion" = "スキップ";

/* Purchase */
/* MAS Purchase screen titles */


"PurchaseComplete_Title" = "ありがとうございます。そしておめでとうございます！";
"PurchaseComplete_TitleDescription" = "Macを最高の状態に保つための素晴らしい機能と、そのチャンスをすべてご確認ください。";
"PurchaseComplete_Button_Continue" = "早速始める";
"PurchaseScreenOptout_MoneyBackGuarantee" = "App Storeの返金ポリシー条件が適用されます";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "フォルダを選択...";
"SelectScanDirectory_ButtonTitle" = "選択";
"SelectScanDirectory_WindowDescription" = "スキャンするフォルダを選択してください。";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ライセンスを購入して完全なスマートスキャンを実行してください。";
"SystemJunk_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ジャンクをクリーニングする為にライセンスをご購入ください。";
"PhotoJunk_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、写真ジャンクをクリーニングする為にライセンスをご購入ください。";
"iTunesJunk_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、メディアジャンクをクリーニングする為にライセンスをご購入ください。";
"TrashBins_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ゴミ箱を空にする為にライセンスをご購入ください。";
"Mail_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、メールを整理する為にライセンスをご購入ください。";
"Malware_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ウイルスから保護する為にライセンスをご購入ください。";
"Privacy_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、プライバシーを保護する為にライセンスをご購入ください。";
"Optimization_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ご利用のMacを最適化する為にライセンスをご購入ください。";
"Maintenance_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、Macを健全な状態に保つ為にライセンスをご購入ください。";
"Uninstaller_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、不要なアプリをアンインストールする為にライセンスをご購入ください。";
"Updater_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、アプリを最新の状態に保つ為にライセンスをご購入ください。";
"Extensions_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、拡張機能を管理する為にライセンスをご購入ください。";
"LAOF_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、古いデータを削除する為にライセンスをご購入ください。";
"Shredder_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、安全にファイルを削除する為にライセンスをご購入ください。";
"FileManager_Purchase_Screen_Trial_Title" = "無料トライアルを開始するか、ストレージ領域をチェックする為にライセンスをご購入ください。";
"Notification_Purchase_Screen_Trial_Title" = "Macの為に無料トライアルを開始するか、プランをご購入ください";

"FreeTrial_Notification_Title" = "CleanMyMac Xを無料でお試しください！";
"FreeTrial_Notification_Text" = "全ての機能が7日間利用可能";
"FreeTrial_Notification_Action" = "開始する";

"Purchase_Screen_Trial_Button_Title" = "トライアルを有効化";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "弊社はサービス向上の目的で組織改革を行い、それを反映する為にプライバシーポリシーと利用規約を更新しました。CleanMyMacの利用を引き続き行う事で、お客様は更新された規約とポリシーに同意するものとします。何かご不明な点がございましたら、お気軽にお問い合わせください。";
"TermsOfServiceUpdate_TermsOfService" = "利用規約";
"TermsOfServiceUpdate_PrivacyPolicy" = "プライバシーポリシー";

"Moonlock_powered_by" = "提供：";
"Moonlock_learn_more" = "Moonlockについての詳細 ↗";
"Moonlock_removal_complete_description" = "Moonlockエンジンは、MacPawのサイバーセキュリティ部門によって業界基準のセキュリティ保護をMacにもたらします。";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "Macの調子は改善しましたか？";
"UpgradeHealthIndex_Step1_Description" = "これでクリーンアップが完了しましたが、Macの状態はいかがでしょうか。";
"UpgradeHealthIndex_Step1_Action" = "Macの状態を評価";
"UpgradeHealthIndex_Step2_Title" = "最高の状態のMacが「10」と仮定すると、どの程度だと評価しますか？";
"UpgradeHealthIndex_Step3_Title" = "ありがとうございます！\nとても参考になります！";
"UpgradeHealthIndex_Step3_Action" = "完了";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "新しいCleanMyMacが\n登場！";
"Upgrade_Description_Subscription" = "より良いデザイン、重複を削除、そして最大で27%多くの不要データを除去します。無料でお楽しみください。";
"Upgrade_HighlightedDescription_Subscription" = "27%多くの不要データ";
"Upgrade_Action_Subscription" = "無料でアップグレード";
"Upgrade_Title_OneTimePurchase" = "遂に登場。全く新しくなったCleanMyMac";
"Upgrade_Description_OneTimePurchase" = "最新ツールのセットと重複ファインダーを搭載。今すぐアップグレードして、最大50%お得に入手しましょう。";
"Upgrade_HighlightedDescription_OneTimePurchase" = "最大で50%お得";
"Upgrade_Action_OneTimePurchase" = "新しいアプリを見る";
"Upgrade_Title_Member" = "新しいCleanMyMacが利用可能です！";
"Upgrade_Description_Member" = "ご利用のファミリーアカウントの所有者が、CleanMyMacの新しいバージョンを共有しました。Macのメンテナンスを行う素晴らしいツールのセットをお楽しみください。";
"Upgrade_Action_Member" = "無料でアップグレード";
